Revision 9f83917d snf-pithos-backend/setup.py

b/snf-pithos-backend/setup.py
66 66
# Package requirements
67 67
INSTALL_REQUIRES = [
68 68
    'snf-common>=0.8.1',
69
    'SQLAlchemy>=0.6.3',
69
    'SQLAlchemy==0.6.3',
70 70
]
71 71

  
72 72
EXTRAS_REQUIRES = {

Also available in: Unified diff